# Maintainer: Crystal Linux Distribution Team <distribution@lists.getcryst.al>

pkgname=jade-tui
pkgver=1.0.0
pkgrel=6
pkgdesc="Tui frontend for the jade installer"
license=('GPL3')
arch=('any')
url="https://git.getcryst.al/crystal/software/${pkgname}"
depends=('jade' 'gum' 'openssl')
source=("${url}/-/archive/v${pkgver}/${pkgname}-v${pkgver}.tar.gz")
sha256sums=('7b37b7f023a68ab14756c51c75f34dfbb63a6491fbd6d5174b093991d658218c')

package() {
    cd "${pkgname}-v${pkgver}"
    install -Dm 755 "${pkgname}" "${pkgdir}/usr/bin/${pkgname}"
    install -Dm 644 locales "${pkgdir}/usr/share/${pkgname}/locales"
}
